ompi/mca/ptl/ Directory Reference.TH "ompi/mca/ptl/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBgm\fP"
.br
.ti -1c
.RI "directory \fBllc\fP"
.br
.ti -1c
.RI "directory \fBmx\fP"
.br
.ti -1c
.RI "directory \fBself\fP"
.br
.ti -1c
.RI "directory \fBsm\fP"
.br
.ti -1c
.RI "directory \fBtcp\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBptl.h\fP"
.br
.RI "\fIP2P Transport Layer (PTL). \fP"
.PP

.in -1c
